set -x DOTFILES /Users/thomas/dotfiles
# The definition of $DOTFILES MUST be the first line of this file
# Don't change it!

if test "$SHLVL" -le 1
  set -x PATH /usr/local/bin /usr/local/sbin $PATH
  set -x PATH $DOTFILES/bin $PATH
  if test -d $HOME/bin
    set -x PATH $HOME/bin $PATH
  end
  set -x PATH . $PATH

  set -x FISH_SETUP_PATH 'yes'
end

set -x LANG sv_SE.UTF-8
set -x LC_ALL sv_SE.UTF-8

set -x EDITOR nvim
alias v nvim

eval (python3 -m virtualfish)
